body {
	padding-top: 50px;
}

tr.group,
tr.group:hover {
	background-color: #ddd !important;
	font-size: 2em;
}

.tab-content {
    padding: 10px;
}

.nav-tabs {
    margin-bottom: 0;
}
.navbar-toggle {
	float: left;
	margin-left: 15px;
}

.dataTables_filter {
	display: none;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}